@font-face {
  font-family: 'language_center';
  src:  url('/web/20220826070722im_/https://strive.social/wp-content/themes/masterstudy/assets/layout_icons/language_center/fonts/language_center.eot?z3hg0d');
  src:  url('/web/20220826070722im_/https://strive.social/wp-content/themes/masterstudy/assets/layout_icons/language_center/fonts/language_center.eot?z3hg0d#iefix') format('embedded-opentype'),
    url('/web/20220826070722im_/https://strive.social/wp-content/themes/masterstudy/assets/layout_icons/language_center/fonts/language_center.ttf?z3hg0d') format('truetype'),
    url('/web/20220826070722im_/https://strive.social/wp-content/themes/masterstudy/assets/layout_icons/language_center/fonts/language_center.woff?z3hg0d') format('woff'),
    url('/web/20220826070722im_/https://strive.social/wp-content/themes/masterstudy/assets/layout_icons/language_center/fonts/language_center.svg?z3hg0d#language_center') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="lng_center"], [class*=" lng_center"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'language_center' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.lng_centerdisc-solid-bold:before {
  content: "\e91f";
}
.lng_centerdisc-lines:before {
  content: "\e91e";
}
.lng_centerpalette:before {
  content: "\e91d";
}
.lng_centerclose:before {
  content: "\e90a";
}
.lng_centerdiamonds:before {
  content: "\e90b";
}
.lng_centerdisc-outline:before {
  content: "\e90c";
}
.lng_centerdisc-solid:before {
  content: "\e90d";
}
.lng_centerellipse-rectangle:before {
  content: "\e90e";
}
.lng_centerellipse-square:before {
  content: "\e90f";
}
.lng_centerplus:before {
  content: "\e910";
}
.lng_centerrectangular-point:before {
  content: "\e911";
}
.lng_centersemicircle-bold:before {
  content: "\e912";
}
.lng_centersemicircle-small:before {
  content: "\e913";
}
.lng_centersquare-lines:before {
  content: "\e914";
}
.lng_centerstripes-bold:before {
  content: "\e915";
}
.lng_centerstripes:before {
  content: "\e916";
}
.lng_centertriangle-outline:before {
  content: "\e917";
}
.lng_centertriangle-solid-straight:before {
  content: "\e918";
}
.lng_centertriangle-solid:before {
  content: "\e919";
}
.lng_centertriangle-thin:before {
  content: "\e91a";
}
.lng_centerwave-bold:before {
  content: "\e91b";
}
.lng_centerwave-solid:before {
  content: "\e91c";
}
.lng_centerquotes:before {
  content: "\e908";
}
.lng_centertestimonials-bg:before {
  content: "\e909";
}
.lng_centerpinned:before {
  content: "\e900";
}
.lng_centercommunication:before {
  content: "\e901";
}
.lng_centeradjust:before {
  content: "\e902";
}
.lng_centerlicense:before {
  content: "\e903";
}
.lng_centerbook:before {
  content: "\e904";
}
.lng_centertranslate:before {
  content: "\e905";
}
.lng_centerpuzzle:before {
  content: "\e906";
}
.lng_centerhouse:before {
  content: "\e907";
}

/*
     FILE ARCHIVED ON 07:07:22 Aug 26, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:18:48 Mar 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.728
  exclusion.robots: 0.028
  exclusion.robots.policy: 0.017
  esindex: 0.012
  cdx.remote: 6.077
  LoadShardBlock: 64.159 (3)
  PetaboxLoader3.datanode: 101.979 (5)
  load_resource: 105.004
  PetaboxLoader3.resolve: 52.592
  loaddict: 34.638
*/